---
group:
  name: dragonpang
  description: ''
  projects:
  - name: qtchart
    description: ''
    mirrorRelease: false
    topic: ''
  - name: qtmultithreadtcpserver
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'QtPlayer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'QtPlayer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qtchart'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qtmultithreadtcpserver'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qtplayer'
    description: ''
    mirrorRelease: false
    topic: ''
  